Re: [gentoo-user] what qt package?

2008-08-04 Thread Daniel Pielmeier
2008/8/4, Matthew R. Lee [EMAIL PROTECTED]: Linguist, Designer and Assistant are part of x11-libs/qt and I don't think you can get rid of them by use flag. You have to unmerge qt but this is surely not what you want or can. Only if no package from your system depends on qt anymore

[gentoo-user] Re: qt/pyqt4/python html doc

2011-01-25 Thread Nikos Chantziaras
On 01/25/2011 02:25 PM, Zhu Sha Zang wrote: Hey, how i can install html documentation of qt/pyqt4/python pacakges. I've already installed PyQt4 html documentation in /usr/share/doc/PyQt4-4.8.2/html/ . But the other two, only qt-assistant have doc USE flag and python appear that don't create

Re: [gentoo-user] Re: qt/pyqt4/python html doc

2011-01-25 Thread Zhu Sha Zang
Em 25-01-2011 11:44, Nikos Chantziaras escreveu: On 01/25/2011 02:25 PM, Zhu Sha Zang wrote: Hey, how i can install html documentation of qt/pyqt4/python pacakges. I've already installed PyQt4 html documentation in /usr/share/doc/PyQt4-4.8.2/html/ . But the other two, only qt-assistant have

[gentoo-user] No ebuild for pdfedit?

2010-05-14 Thread Xianwen Chen
Hi list, pdfedit was in the portage tree [1], but not anymore[2]. Why is that? X [1] http://bugs.gentoo.org/158188 [2] http://gentoo-portage.com/Search?search=pdfedit -- Xianwen Chen, M.Sc. Scientific assistant, BFE, UiT (www.uit.no) Tel.: +47 776 46 112 | Fax: +47 776 46 020

[gentoo-user] qt/pyqt4/python html doc

2011-01-25 Thread Zhu Sha Zang
Hey, how i can install html documentation of qt/pyqt4/python pacakges. I've already installed PyQt4 html documentation in /usr/share/doc/PyQt4-4.8.2/html/ . But the other two, only qt-assistant have doc USE flag and python appear that don't create html documentation. Have a way to install html

Re: [gentoo-user] what qt package?

2008-08-03 Thread Daniel Pielmeier
Matthew R. Lee schrieb am 04.08.2008 00:28: I'm doing a clean up of my system, getting rid of stuff I never use. Some time ago, for reasons I can't remember, I installed a qt development package which provided Qt linguist, Qt designer and Qt assistant. I want to unmerge them but I can't

Re: [gentoo-user] New application: app-portage/kportagetray

2010-01-08 Thread Neil Bothwick
versions: (~)4.5.1-r1[2] (~)4.5.4-r1[2] 4.5.4-r4 (~)4.6.2{tbz2} (~)4.7_pre20091231[1] {X assistant +dbus debug doc examples kde opengl phonon +qt3support sql svg webkit xmlpatterns} Installed versions: 4.6.2{tbz2}(09:38:52 04/12/09)(X dbus kde opengl sql svg webkit -assistant -debug -doc

Re: [gentoo-user] libav and ffmpeg on the same computer issue once again

2015-05-16 Thread Rich Freeman
On Sat, May 16, 2015 at 8:53 AM, gevisz gev...@gmail.com wrote: I am inattentive today. :( Some blockers remained but I hope it will not broke the system. ... [blocks b ] dev-qt/assistant-4.8.6:4 (dev-qt/assistant-4.8.6:4 is blocking dev-qt/qtchooser-0_p20150102) ... Would you like

Re: [gentoo-user] Transfer OLD HD content to new HD

2006-06-02 Thread Bogo Mipps
On Friday 02 June 2006 17:07, Iain Buchanan wrote: Lastly, what does the program do? My wife is a Dental Assistant, and I've been trying to convince her boss to switch to a computer based appointment and record system, but he doesn't want to spend any money... http://www.soeidental.com/ Bogo

[gentoo-user] About gnash and swfdec

2010-01-06 Thread Xianwen Chen
for more than a year. Perhaps gnash is our only hope currently? Regards, Wen -- Xianwen Chen Scientific Assistant Norwegian College of Fishery Science University of Tromsø N-9037 Tromsø, Norway Office phone: +44 77 64 61 12 Skype: xianwen.chen

Re: [gentoo-user] Qt 4.7.0: where's the documentation?

2010-09-22 Thread Paul Hartman
the documentation may have been moved into qt-assistant ebuild instead (with doc USE flag set). Do you have that installed?

Re: [gentoo-user] Re: How to configure thochpad sensitivity (using hal)?

2010-11-17 Thread Neil Bothwick
. No, but they generally set the USE defaults to give the same settings as running ./configure with none. In other words, they are following the upstream defaults. -- Neil Bothwick ASSISTANT MANAGER: Feminine form of the word manager (q.v.). signature.asc Description: PGP signature

Re: [gentoo-user] Re: Emerge

2016-04-16 Thread Neil Bothwick
corridor. -- Neil Bothwick ASSISTANT MANAGER: Feminine form of the word manager (q.v.). pgpIylhGhJNFZ.pgp Description: OpenPGP digital signature

Re: [gentoo-user] Re: qt3support conflict

2009-06-27 Thread Andrew Gaydenko
[blocks b ] x11-libs/qt-test-4.5.2 (x11-libs/qt-test-4.5.2 is blocking x11-libs/qt-assistant-4.5.2, x11- libs/qt-opengl-4.5.2, x11-libs/qt-xmlpatterns-4.5.2, x11-libs/qt-dbus-4.5.2, x11-libs/qt-script-4.5.2, x11-libs/qt- svg-4.5.2, x11-libs/qt-qt3support-4.5.2, x11-libs/qt

Re: [gentoo-user] Looong delays

2009-12-02 Thread Willie Wong
to the discovery of the heaviest element yet known to science. The new element, Governmentium (Gv), has one neutron, 25 assistant neutrons, 88 deputy neutrons, and 198 assistant deputy neutrons, giving it an atomic mass of 312. These 312 particles are held together by forces called morons, which

Re: [gentoo-user] Disk usage?

2005-06-16 Thread Neil Bothwick
tarballs. -- Neil Bothwick ASSISTANT MANAGER: Feminine form of the word manager (q.v.). pgpF21GlSZo7k.pgp Description: PGP signature

Re: [gentoo-user] Transfer OLD HD content to new HD

2006-06-02 Thread Joseph
On Fri, 2006-06-02 at 14:37 +0930, Iain Buchanan wrote: Lastly, what does the program do? My wife is a Dental Assistant, and I've been trying to convince her boss to switch to a computer based appointment and record system, but he doesn't want to spend any money... I forgot to mention

[gentoo-user] GPRS/3G packages galore

2009-08-24 Thread Grant
-broadband-assistant-makes-it-easy/ http://packages.gentoo.org/package/net-misc/modemmanager http://mail.gnome.org/archives/networkmanager-list/2008-July/msg00276.html http://packages.gentoo.org/package/net-misc/ofono?ts=2009-08-24T13:20:40Z http://mobilemanager.movilforum.com/index.php/Home I also

[gentoo-user] How to use X configure or driver from Ubuntu

2010-04-18 Thread Xianwen Chen – Uni . Tromsø
? Kind regards, Chen -- Xianwen Chen, M.Sc., Scientific Assistant www.uit.no | xianwen.chen at (gmail.com | uit.no) Tel.: +47 776 46 112 | Fax: +47 776 46 020

Re: [gentoo-user] No ebuild for pdfedit?

2010-05-14 Thread Xianwen Chen
wrote: Hi list, pdfedit was in the portage tree [1], but not anymore[2]. Why is that? X [1] http://bugs.gentoo.org/158188 [2] http://gentoo-portage.com/Search?search=pdfedit -- Xianwen Chen, M.Sc. Scientific assistant, BFE, UiT (www.bfe.uit.no) Tel.: +47 776 46 112 | Fax: +47 776 46

[gentoo-user] Re: Qt 4.7.0: where's the documentation?

2010-09-22 Thread Nikos Chantziaras
but looking at the ebuilds it looks like perhaps the documentation may have been moved into qt-assistant ebuild instead (with doc USE flag set). Do you have that installed? Yes! That's where it went. Thanks for catching that one.

Re: [gentoo-user] emerge --autounmask-write: specify file

2011-07-05 Thread Neil Bothwick
ASSISTANT MANAGER: Feminine form of the word manager (q.v.).

Re: [gentoo-user] Grub1: Cant ? Re: keeping grub 1

2015-08-27 Thread Neil Bothwick
Operating systems on my computer? No one is telling you to do anything. You choose which bootloader to install, if you don't like the choice you made there is only one person to blame. -- Neil Bothwick ASSISTANT MANAGER: Feminine form of the word manager (q.v.). pgpdYADONQGPL.pgp Description

[gentoo-user] kdelibs-4.0.1 complaining about missing accessibility use flag

2008-02-07 Thread Erik
When I try to emerge kdelibs-4.0.1 it says: x11-libs/qt-4.4.0_rc1 does not actually support the accessibility USE flag! But if I do emerge -pv qt-assistant qt-core qt-dbus qt-gui qt-opengl qt-qt3support qt-script qt-sql qt-svg qt-test qt-xmlpatterns I get this list: [ebuild R ] x11-libs/qt

Re: [gentoo-user] --depclean and PyQt4 blocking

2009-03-02 Thread Dale
-assistant and qt-xmlpatterns, if these packages are installed. But they are not listed as dependencies in the ebuild. So you can either (1) leave things as installed now, or (2) unmerge qt-assistant and qt-xmlpatterns, and then rebuild PyQt4. That those packages are not listed in the PyQt4

Re: [gentoo-user] what qt package?

2008-08-03 Thread Matthew R. Lee
designer and Qt assistant. I want to unmerge them but I can't remember, or figure out which package they're from. I've tried variations on the names, I've looked at the gentoo-portage web page and 'searched' the database, I've been to the trolltech pages. But I can't work it out! I think they all

Re: [gentoo-user] New application: app-portage/kportagetray

2010-01-08 Thread Ronan Arraes Jardim Chagas
Available versions: (~)4.5.1-r1[2] (~)4.5.4-r1[2] 4.5.4-r4 (~)4.6.2{tbz2} (~)4.7_pre20091231[1] {X assistant +dbus debug doc examples kde opengl phonon +qt3support sql svg webkit xmlpatterns} Installed versions: 4.6.2{tbz2}(09:38:52 04/12/09)(X dbus kde opengl sql svg webkit -assistant

Re: [gentoo-user] libav and ffmpeg on the same computer issue once again

2015-05-16 Thread gevisz
2015-05-16 17:12 GMT+03:00 Rich Freeman ri...@gentoo.org: On Sat, May 16, 2015 at 8:53 AM, gevisz gev...@gmail.com wrote: I am inattentive today. :( Some blockers remained but I hope it will not broke the system. ... [blocks b ] dev-qt/assistant-4.8.6:4 (dev-qt/assistant-4.8.6:4

[gentoo-user] Strange world

2009-06-08 Thread econti
qt3support sqlite -custom-cxxflags -debug (-firebird) -mysql -odbc -pch -postgres 0 kB [0] [blocks b ] x11-libs/qt-sql-4.5.1 (x11-libs/qt-sql-4.5.1 is blocking x11-libs/qt-phonon-4.5.1, x11-libs/qt-assistant-4.5.1, x11-libs/qt-opengl-4.5.1, x11-libs/qt-svg-4.5.1-r1, x11-libs/qt-script-4.5.1, x11

Re: [gentoo-user] depclean wants to remove qt-4.4.2

2009-03-21 Thread Daniel Pielmeier
Marc Blumentritt schrieb am 21.03.2009 14:33: Hi, when I run emerge -p --depclen, I get these results: [...] These are the packages that would be unmerged: x11-libs/qt selected: 4.4.2 protected: none omitted: 3.3.8b-r1 x11-libs/qt-assistant selected: 4.4.2-r1

[gentoo-user] Re: depclean wants to remove qt-4.4.2

2009-03-22 Thread Marc Blumentritt
Daniel Pielmeier schrieb: Marc Blumentritt schrieb am 21.03.2009 14:33: Hi, when I run emerge -p --depclen, I get these results: [...] These are the packages that would be unmerged: x11-libs/qt selected: 4.4.2 protected: none omitted: 3.3.8b-r1 x11-libs/qt-assistant

Re: [gentoo-user] qt-4.4.3 won't install any files

2009-03-30 Thread Alan McKinnon
On Monday 30 March 2009 08:13:33 Francisco Ares wrote: I have qt-3.3.8b-r1 and qt-4.4.2 I tried qt-assistant-4.4.2-r1, and it showed me no docs. [snip] Nothing showing the traditional compile and install procedure. Is this a bug? No. qt is now a meta package and exists only to have the qt

Re: [gentoo-user] Strange world

2009-06-08 Thread KH
-phonon-4.5.1, x11-libs/qt-assistant-4.5.1, x11-libs/qt-opengl-4.5.1, x11-libs/qt-svg-4.5.1-r1, x11-libs/qt-dbus-4.5.1, x11-libs/qt-xmlpatterns-4.5.1, x11-libs/qt-test-4.5.1, x11-libs/qt-gui-4.5.1, x11-libs/qt-qt3support-4.5.1, x11-libs/qt-sql-4.5.1, x11-libs/qt-core-4.5.1, x11-libs/qt-webkit-4.5.1

Re: [gentoo-user] Strange world

2009-06-08 Thread Volker Armin Hemmann
-script-4.5.1 is blocking x11-libs/qt-phonon-4.5.1, x11-libs/qt-assistant-4.5.1, x11-libs/qt-opengl-4.5.1, x11-libs/qt-svg-4.5.1-r1, x11-libs/qt-dbus-4.5.1, x11-libs/qt-xmlpatterns-4.5.1, x11-libs/qt-test-4.5.1, x11-libs/qt-gui-4.5.1, x11-libs/qt-qt3support-4.5.1, x11-libs/qt-sql-4.5.1, x11-libs

Re: [gentoo-user] Strange world

2009-06-08 Thread Alan McKinnon
-libs/qt-script-4.5.1 is blocking x11-libs/qt-phonon-4.5.1, x11-libs/qt-assistant-4.5.1, x11-libs/qt-opengl-4.5.1, x11-libs/qt-svg-4.5.1-r1, x11-libs/qt-dbus-4.5.1, x11-libs/qt-xmlpatterns-4.5.1, x11-libs/qt-test-4.5.1, x11-libs/qt-gui-4.5.1, x11-libs/qt-qt3support-4.5.1, x11-libs/qt-sql-4.5.1

Re: [gentoo-user] Strange world

2009-06-08 Thread Dale
] x11-libs/qt-script-4.5.1 (x11-libs/qt-script-4.5.1 is blocking x11-libs/qt-phonon-4.5.1, x11-libs/qt-assistant-4.5.1, x11-libs/qt-opengl-4.5.1, x11-libs/qt-svg-4.5.1-r1, x11-libs/qt-dbus-4.5.1, x11-libs/qt-xmlpatterns-4.5.1, x11-libs/qt-test-4.5.1, x11-libs/qt-gui-4.5.1, x11-libs/qt

[gentoo-user] what qt package?

2008-08-03 Thread Matthew R. Lee
I'm doing a clean up of my system, getting rid of stuff I never use. Some time ago, for reasons I can't remember, I installed a qt development package which provided Qt linguist, Qt designer and Qt assistant. I want to unmerge them but I can't remember, or figure out which package they're from

Re: [gentoo-user] KDE 4.1.2... a winner!

2008-10-05 Thread Luigi Pinna
not installed): [blocks B ] =x11-libs/qt-4.4.0_alpha:4 (is blocking x11-libs/qt- dbus-4.4.1, x11-libs/qt-script-4.4.1, x11-libs/qt-qt3support-4.4.1, x11- libs/qt-assistant-4.4.1, x11-libs/qt-gui-4.4.1, x11-libs/qt-sql-4.4.1, x11-libs/qt-xmlpatterns-4.4.1, x11-libs/qt-test-4.4.1, x11-libs/qt- svg

Re: [gentoo-user] KDE 4.1.2... a winner!

2008-10-05 Thread Neil Bothwick
On Sun, 5 Oct 2008 20:59:25 +0200, Luigi Pinna wrote: I continue to have a blocking package (actually not installed): [blocks B ] =x11-libs/qt-4.4.0_alpha:4 (is blocking x11-libs/qt- dbus-4.4.1, x11-libs/qt-script-4.4.1, x11-libs/qt-qt3support-4.4.1, x11- libs/qt-assistant-4.4.1, x11

[gentoo-user] QT4 programming setup

2007-07-07 Thread James
'env | grep QTDIR' and get: QTDIR=/usr/qt/3 When I go to /usr/qt I do not even see a dir for '4'? So I want to set up QT4 so I can follow along the book. But if I look at (moc uic assistant and designer) they look like version 4.2.3: moc -v Qt Meta Object Compiler version 59 (Qt 4.2.3) uic -v

Re: [gentoo-user] Re: iptables example on Gentoo

2005-09-08 Thread Neil Bothwick
). If a well known and well used program like Shorewall generated bad rules, they'd be picked up immediately. -- Neil Bothwick ASSISTANT MANAGER: Feminine form of the word manager (q.v.). pgpmSC7OSFtNv.pgp Description: PGP signature

[gentoo-user] Re: qt3support conflict

2009-06-27 Thread walt
is blocking x11-libs/qt-assistant-4.5.2, x11- I recently went through the same thing on ~amd64 and emerge made me uninstall every qt package before it would start building the updates. I have no idea why, but everything finally came out okay. I'd say go ahead and emerge -C all of those qt blockers

Re: [gentoo-user] Re: qt3support conflict

2009-06-27 Thread Andrew Gaydenko
b ]x11-libs/qt-test-4.5.2 (x11-libs/qt-test-4.5.2 is blocking x11-libs/qt-assistant-4.5.2, x11- I recently went through the same thing on ~amd64 and emerge made me uninstall every qt package before it would start building the updates. I have no idea why, but everything finally came out

[gentoo-user] Re: GPRS/3G packages galore

2009-08-24 Thread Grant
/mobile-broadband-assistant-makes-it-easy/ http://packages.gentoo.org/package/net-misc/modemmanager http://mail.gnome.org/archives/networkmanager-list/2008-July/msg00276.html http://packages.gentoo.org/package/net-misc/ofono?ts=2009-08-24T13:20:40Z http://mobilemanager.movilforum.com/index.php/Home

[gentoo-user] Re: GPRS/3G packages galore

2009-08-24 Thread Grant
/mobile-broadband-assistant-makes-it-easy/ http://packages.gentoo.org/package/net-misc/modemmanager http://mail.gnome.org/archives/networkmanager-list/2008-July/msg00276.html http://packages.gentoo.org/package/net-misc/ofono?ts=2009-08-24T13:20:40Z http://mobilemanager.movilforum.com/index.php/Home

Re: [gentoo-user] does the aqua use flag still valid in gentoo 2008?

2010-01-06 Thread Xianwen Chen
/ -- Xianwen Chen Scientific Assistant Norwegian College of Fishery Science University of Tromsø N-9037 Tromsø, Norway Office phone: +44 77 64 61 12 Skype: xianwen.chen

Re: [gentoo-user] No ebuild for pdfedit?

2010-05-14 Thread Xianwen Chen
to use the ebuilds from the bug report, or wait for a Qt4 version of pdfedit to be released. -- Xianwen Chen, M.Sc. Scientific assistant, BFE, UiT (www.bfe.uit.no) Tel.: +47 776 46 112 | Fax: +47 776 46 020

Re: [gentoo-user] dd'ing small drive to large one

2011-01-31 Thread Iain Buchanan
on. Then the remote assistant can just boot it (from usb key even) and press go! -- Iain Buchanan iaindb at netspace dot net dot au I bought some used paint. It was in the shape of a house. -- Steven Wright

Re: [gentoo-user] Mac Mini with Grub booting Mac OSX and Windows?!

2013-05-28 Thread Tamer Higazi
is a multi boot utility included with Apple Inc.'s OS X that assists users in installing Microsoft Windows operating systems on Intel-based Macintosh computers. The utility's Boot Camp Assistant guides users through non-destructive disk partitioning (including resizing of an existing HFS+ partition

Re: [gentoo-user] btrfs conversion: first impressions

2014-05-13 Thread Neil Bothwick
://btrfs.wiki.kernel.org/index.php/FAQ#Does_btrfs_support_encryption.3F As btrfs does not support encryption itself, this or ecryptfs are the only options. -- Neil Bothwick ASSISTANT MANAGER: Feminine form of the word manager (q.v.). signature.asc Description: PGP signature

[gentoo-user] --depclean and PyQt4 blocking

2009-03-01 Thread Dale
! Checking for lib consumers... Assigning files to packages... * In order to avoid breakage of link level dependencies, one or more * packages will not be removed. This can be solved by rebuilding the * packages that pulled them in. * * x11-libs/qt-assistant-4.4.2-r1 pulled

Re: [gentoo-user] what qt package?

2008-08-04 Thread Alan McKinnon
assistant. I want to unmerge them but I can't remember, or figure out which package they're from. I've tried variations on the names, I've looked at the gentoo-portage web page and 'searched' the database, I've been to the trolltech pages. But I can't work it out! I think they all came

[gentoo-user] complex depencies - how to cut the Gordian knot?

2009-07-10 Thread Helmut Jarausch
University D 52056 Aachen, Germany -- [blocks B ] x11-libs/qt-xmlpatterns-4.5.2 (x11-libs/qt-xmlpatterns-4.5.2 is blocking x11-libs/qt-assistant-4.5.2, x11-libs/qt-opengl-4.5.2, x11-libs/qt-dbus-4.5.2, x11-libs/qt-script-4.5.2, x11-libs/qt-test-4.5.2, x11-libs/qt-svg-4.5.2

Re: [gentoo-user] POSTFIX and SASL

2005-10-05 Thread Joe Strusz
. Joe Strusz IT Assistant Oxford Publishing, Inc. 307 West Jackson Avenue Oxford, MS 38655-2154 800-247-3881 662-236-5510x40 [EMAIL PROTECTED] http://www.nightclub.com -- John Jolet Your On-Demand IT Department 512-762-0729 www.jolet.net [EMAIL PROTECTED] -- gentoo-user@gentoo.org mailing list

Re: [gentoo-user] POSTFIX and SASL

2005-10-05 Thread Joe Strusz
... whats going on? please help im racking my brains. Joe Strusz IT Assistant Oxford Publishing, Inc. 307 West Jackson Avenue Oxford, MS 38655-2154 800-247-3881 662-236-5510x40 [EMAIL PROTECTED] http://www.nightclub.com -- Bryan Whitehead Email:[EMAIL PROTECTED] -- gentoo-user@gentoo.org

Re: [gentoo-user] Re: eix-test-obolete

2008-05-13 Thread Neil Bothwick
computer, feel free to keep the pieces :) -- Neil Bothwick ASSISTANT MANAGER: Feminine form of the word manager (q.v.). signature.asc Description: PGP signature

Re: [gentoo-user] qt blockages...

2009-01-19 Thread KH
selected: 4.4.2 protected: none omitted: none x11-libs/qt-assistant selected: 4.4.2-r1 protected: none omitted: none x11-libs/qt-webkit selected: 4.4.2 protected: none omitted: none What did I miss? This results in an infinite circle of unmerging and emerging

[gentoo-user] qt-4.4.3 won't install any files

2009-03-30 Thread Francisco Ares
I have qt-3.3.8b-r1 and qt-4.4.2 I tried qt-assistant-4.4.2-r1, and it showed me no docs. Then I tried to reinstall qt-4.4.2, looking for some use-flag I might have missed, like doc or something like that. The emerge process of qt-4.4.2 goes like that: # emerge -v =x11-libs/qt-4.4.2

Re: [gentoo-user] Transfer OLD HD content to new HD

2006-06-01 Thread Iain Buchanan
the program do? My wife is a Dental Assistant, and I've been trying to convince her boss to switch to a computer based appointment and record system, but he doesn't want to spend any money... cya, -- Iain Buchanan iaindb at netspace dot net dot au Dogs just don't seem to be able to tell the difference

[gentoo-user] Re: qt3support conflict

2009-06-28 Thread walt
=iconv -debug -pch 0 kB [blocks b ]x11-libs/qt-test-4.5.2 (x11-libs/qt-test-4.5.2 is blocking x11-libs/qt-assistant-4.5.2, x11- I recently went through the same thing on ~amd64 and emerge made me uninstall every qt package before it would start building the updates. I have no idea why

Re: [gentoo-user] complex depencies - how to cut the Gordian knot?

2009-07-10 Thread Stroller
- xmlpatterns-4.5.2 is blocking x11-libs/qt-assistant-4.5.2, x11-libs/ qt-opengl-4.5.2, x11-libs/qt-dbus-4.5.2, x11-libs/qt-script-4.5.2, x11-libs/qt-test-4.5.2, x11-libs/qt-svg-4.5.2, x11-libs/qt-gui-4.5.2- r1, x11-libs/qt-qt3support-4.5.2, x11-libs/qt-webkit-4.5.2, x11-libs/ qt-core-4.5.2, x11-libs/qt

[gentoo-user] The Great Macbook Update 3: Qt-4.5.1 to Qt-4.5.3 blocks hell

2009-12-26 Thread bn
: Calculating dependencies... done! [nomerge ] x11-libs/qt-xmlpatterns-4.5.1 USE=-custom-cxxflags -debug -pch [blocks b ] x11-libs/qt-dbus-4.5.1-r (x11-libs/qt-dbus-4.5.1-r is blocking x11-libs/qt-assistant-4.5.1, x11-libs/qt-opengl-4.5.1, x11-libs/qt-svg-4.5.1-r1, x11-libs/qt-script-4.5.1

Re: [gentoo-user] dd'ing small drive to large one

2011-02-02 Thread Alex Schuster
assistant can just boot it (from usb key even) and press go! Clonezilla sure looks interesting. I even has LVM support, so this probably could be done. Still, using only dd seems simpler to me, and more foolproof. But I'll check it out anyway. Thanks for the pointer. Wonko

Re: [gentoo-user] macbook pro boot from usb

2011-08-25 Thread Stroller
rescue CD probably doesn't have the necessary files. Yes, I suspect OP needs to run the Boot Camp Assistant (in Applications Utilities). I think that does something like enable a BIOS compatibility mode in EFI - after installation I have certainly been able to boot from conventional bootable CDs

Re: [gentoo-user] Mac Mini with Grub booting Mac OSX and Windows?!

2013-05-28 Thread staticsafe
as a bootloader that does in reality nothing else like GRUB. Tamer Boot Camp is a multi boot utility included with Apple Inc.'s OS X that assists users in installing Microsoft Windows operating systems on Intel-based Macintosh computers. The utility's Boot Camp Assistant guides users

Re: [gentoo-user] Mac Mini with Grub booting Mac OSX and Windows?!

2013-05-28 Thread staticsafe
on Intel-based Macintosh computers. The utility's Boot Camp Assistant guides users through non-destructive disk partitioning (including resizing of an existing HFS+ partition, if necessary) of their hard disk drive and installation of Windows device drivers. The utility also installs a Windows

Re: [gentoo-user] HTML5 player (YouTube) is a pain!...Alternatives?

2016-11-29 Thread Simon Thelen
k search found [1] [2] [3] [4]. Though binding an alias to `mpv $(xsel -b)' and then executing that after copying a url shouldn't be that hard. [1] https://addons.mozilla.org/en-US/firefox/addon/watch-with-mpv [2] https://addons.mozilla.org/en-US/firefox/addon/external-video [3] https://addons.mozi

[gentoo-user] kde update

2011-05-30 Thread Alain DIDIERJEAN
-4.7.2, x11-libs/qt-svg-4.7.2, x11-libs/qt-gui-4.7.2, x11-libs/qt-qt3support-4.7.2, x11-libs/qt-core-4.7.2-r1, x11-libs/qt-webkit-4.7.2, x11-libs/qt-multimedia-4.7.2, x11-libs/qt-declarative-4.7.2-r1, x11-libs/qt-assistant-4.7.2, x11-libs/qt-opengl-4.7.2, x11-libs/qt-dbus-4.7.2, x11-libs/qt-script

Re: [gentoo-user] POSTFIX and SASL

2005-10-05 Thread Joe Strusz
[7964]: disconnect from unknown[64.89.173.227] Oct 5 15:41:12 op postfix/smtpd[7964]: master_notify: status 1 Oct 5 15:41:12 op postfix/smtpd[7964]: connection closed Please help! Joe Strusz IT Assistant Oxford Publishing, Inc. 307 West Jackson Avenue Oxford, MS 38655-2154 800-247-3881 662

Re: [gentoo-user] qt blockages...

2009-01-19 Thread Mark Knecht
selected: 4.4.2 protected: none omitted: none x11-libs/qt-xmlpatterns selected: 4.4.2 protected: none omitted: none x11-libs/qt-assistant selected: 4.4.2-r1 protected: none omitted: none x11-libs/qt-webkit selected: 4.4.2 protected: none

Re: [gentoo-user] qt blockages...

2009-01-19 Thread Dale
: 4.4.2 protected: none omitted: none x11-libs/qt-opengl selected: 4.4.2 protected: none omitted: none x11-libs/qt-xmlpatterns selected: 4.4.2 protected: none omitted: none x11-libs/qt-assistant selected: 4.4.2-r1 protected: none omitted: none

Re: [gentoo-user] qt blockages...

2009-01-19 Thread Paul Hartman
-libs/qt-svg selected: 4.4.2 protected: none omitted: none x11-libs/qt-opengl selected: 4.4.2 protected: none omitted: none x11-libs/qt-xmlpatterns selected: 4.4.2 protected: none omitted: none x11-libs/qt-assistant selected: 4.4.2-r1 protected

Re: [gentoo-user] Portage and sets

2009-02-23 Thread Volker Armin Hemmann
:-) :-) put sets file in /etc/portage/sets example: cat /etc/portage/sets/qt-copy =x11-libs/qt-assistant-4.4. =x11-libs/qt-core-4.4. =x11-libs/qt-dbus-4.4. =x11-libs/qt-gui-4.4. =x11-libs/qt-opengl-4.4. =x11-libs/qt-qt3support-4.4. =x11-libs/qt-script-4.4. =x11-libs

Re: [gentoo-user] QT4 programming setup

2007-07-07 Thread Kent Fredric
it tells you to check your QTDIR setting, so I use 'env | grep QTDIR' and get: QTDIR=/usr/qt/3 When I go to /usr/qt I do not even see a dir for '4'? So I want to set up QT4 so I can follow along the book. But if I look at (moc uic assistant and designer) they look like version 4.2.3: moc -v Qt Meta

Re: [gentoo-user] Re: qt3support conflict

2009-06-28 Thread Alan McKinnon
-pch 0 kB [ebuild U ] x11-libs/qt-test-4.5.2 [4.5.1] USE=iconv -debug -pch 0 kB [blocks b ]x11-libs/qt-test-4.5.2 (x11-libs/qt-test-4.5.2 is blocking x11-libs/qt-assistant-4.5.2, x11- I recently went through the same thing on ~amd64 and emerge made me uninstall every qt package

Re: [gentoo-user] dependency miracle - please help

2009-08-26 Thread Helmut Jarausch
pulled in by: * x11-libs/qt-4.5.1 * * ~x11-libs/qt-webkit-4.5.1 pulled in by: * x11-libs/qt-4.5.1 * * ~x11-libs/qt-test-4.5.1 pulled in by: * x11-libs/qt-4.5.1 * * ~x11-libs/qt-qt3support-4.5.1 pulled in by: * x11-libs/qt-4.5.1 * * ~x11-libs/qt-assistant-4.5.1

[gentoo-user] Uncle: qt-*:4 dependencies/blocks preventing world update

2009-10-22 Thread Alan E. Davis
to unsatisfied dependencies !!! triggered by backtracking: x11-libs/qt-assistant:4 x11-libs/qt-svg:4 x11-libs/qt-test:4 x11-libs/qt-script:4 x11-libs/qt-webkit:4 x11-libs/qt-opengl:4 Would you like to merge these packages? [Yes/No] Here are the blocks: Total: 70 packages (54 upgrades, 9 downgrades, 6

Re: [gentoo-user] Uncle: qt-*:4 dependencies/blocks preventing world update

2009-10-22 Thread Volker Armin Hemmann
: !!! The following update(s) have been skipped due to unsatisfied dependencies !!! triggered by backtracking: x11-libs/qt-assistant:4 x11-libs/qt-svg:4 x11-libs/qt-test:4 x11-libs/qt-script:4 x11-libs/qt-webkit:4 x11-libs/qt-opengl:4 Would you like to merge these packages? [Yes

Re: [gentoo-user] Uncle: qt-*:4 dependencies/blocks preventing world update

2009-10-23 Thread Alan E. Davis
[-debug] required by ('ebuild', '/', 'x11-libs/qt-gui-4.5.2-r2', 'merge') !!! The following update(s) have been skipped due to unsatisfied dependencies !!! triggered by backtracking: x11-libs/qt-assistant:4 x11-libs/qt-svg:4 x11-libs/qt-test:4 x11-libs/qt-script:4 x11-libs/qt-webkit:4 x11-libs/qt

Re: [gentoo-user] Re: Removing KDE 3.5? Or reason to keep it around?

2010-02-26 Thread BRM
in by: * x11-libs/qt-4.4.2 * * ~x11-libs/qt-webkit-4.4.2 pulled in by: * x11-libs/qt-4.4.2 * * ~x11-libs/qt-assistant-4.4.2 pulled in by: * x11-libs/qt-4.4.2 * * ~x11-libs/qt-gui-4.4.2 pulled in by: * x11-libs/qt-4.4.2 * * ~x11-libs/qt-xmlpatterns

Re: [gentoo-user] grub vs grub2

2012-02-14 Thread LK
i simply call Similarisation of features for new/unknowledged users, which always goes in the reverse direction on long-term. Sample situation: Microsoft Repair CD: You can select to partition your disk appropiate to how the assistant will like it. You are being hid from all the details, as you wont

[gentoo-user] POSTFIX and SASL

2005-10-05 Thread Joe Strusz
[64.89.173.227] Oct 5 15:41:12 op postfix/smtpd[7964]: master_notify: status 1 Oct 5 15:41:12 op postfix/smtpd[7964]: connection closed Please help! Joe Strusz IT Assistant Oxford Publishing, Inc. 307 West Jackson Avenue Oxford, MS 38655-2154 800-247-3881 662-236-5510x40 [EMAIL PROTECTED] http

Re: [gentoo-user] qt blockages...

2009-01-19 Thread Nickolas Fortino
-assistant selected: 4.4.2-r1 protected: none omitted: none x11-libs/qt-webkit selected: 4.4.2 protected: none omitted: none What did I miss? This results in an infinite circle of unmerging and emerging. Thanks for any help kh In your /etc/make.conf

Re: [gentoo-user] Portage and sets

2009-02-23 Thread Dale
backups up to date tho. o_O Dale :-) :-) put sets file in /etc/portage/sets example: cat /etc/portage/sets/qt-copy =x11-libs/qt-assistant-4.4. =x11-libs/qt-core-4.4. =x11-libs/qt-dbus-4.4. =x11-libs/qt-gui-4.4. =x11-libs/qt-opengl-4.4. =x11-libs/qt-qt3support

[gentoo-user] POSTFIX and SASL

2005-10-05 Thread Joe Strusz
AUTH PLAIN lines... whats going on? please help im racking my brains. Joe Strusz IT Assistant Oxford Publishing, Inc. 307 West Jackson Avenue Oxford, MS 38655-2154 800-247-3881 662-236-5510x40 [EMAIL PROTECTED] http://www.nightclub.com -- gentoo-user@gentoo.org mailing list

Re: [gentoo-user] POSTFIX and SASL

2005-10-05 Thread John Jolet
IT Assistant Oxford Publishing, Inc. 307 West Jackson Avenue Oxford, MS 38655-2154 800-247-3881 662-236-5510x40 [EMAIL PROTECTED] http://www.nightclub.com -- John Jolet Your On-Demand IT Department 512-762-0729 www.jolet.net [EMAIL PROTECTED] -- gentoo-user@gentoo.org mailing list

Re: [gentoo-user] POSTFIX and SASL

2005-10-05 Thread John Jolet
PLAIN lines... whats going on? please help im racking my brains. Joe Strusz IT Assistant Oxford Publishing, Inc. 307 West Jackson Avenue Oxford, MS 38655-2154 800-247-3881 662-236-5510x40 [EMAIL PROTECTED] http://www.nightclub.com -- John Jolet Your On-Demand IT Department 512

Re: [gentoo-user] POSTFIX and SASL

2005-10-05 Thread Bryan Whitehead
/postfix-2.1.5-r2 -ipv6 -ldap -mailwrapper -mbox +mysql +pam -postgres +sasl (-selinux) +ssl -vda 0 kB And when i telnet to 25 and issue the ehlo command, i do get AUTH PLAIN lines... whats going on? please help im racking my brains. Joe Strusz IT Assistant Oxford Publishing, Inc. 307 West

Re: [gentoo-user] Transfer OLD HD content to new HD

2006-06-02 Thread Joseph
? My wife is a Dental Assistant, and I've been trying to convince her boss to switch to a computer based appointment and record system, but he doesn't want to spend any money... I know they don't want to spend much money of the program as the program are very expensive. The most important thing

Re: [gentoo-user] Uncle: qt-*:4 dependencies/blocks preventing world update

2009-10-25 Thread Alan E. Davis
dependencies !!! triggered by backtracking: x11-libs/qt-assistant:4 x11-libs/qt-test:4 x11-libs/qt-svg:4 x11-libs/qt-script:4 x11-libs/qt-webkit:4 x11-libs/qt-opengl:4 Not sure where to go with this. When I ran emerge world the re-installation of more than 250 packages was begun. Alan On Sun, Oct 25

Re: [gentoo-user] Re: Removing KDE 3.5? Or reason to keep it around?

2010-02-26 Thread Dale
-webkit-4.4.2 pulled in by: * x11-libs/qt-4.4.2 * * ~x11-libs/qt-assistant-4.4.2 pulled in by: * x11-libs/qt-4.4.2 * * ~x11-libs/qt-gui-4.4.2 pulled in by: * x11-libs/qt-4.4.2 * * ~x11-libs/qt-xmlpatterns-4.4.2 pulled in by: * x11-libs/qt-4.4.2 * * ~dev

Re: [gentoo-user] Re: Removing KDE 3.5? Or reason to keep it around?

2010-02-26 Thread Dale
* * ~x11-libs/qt-sql-4.4.2 pulled in by: * x11-libs/qt-4.4.2 * * ~x11-libs/qt-webkit-4.4.2 pulled in by: * x11-libs/qt-4.4.2 * * ~x11-libs/qt-assistant-4.4.2 pulled in by: * x11-libs/qt-4.4.2 * * ~x11-libs/qt-gui-4.4.2 pulled in by: * x11-libs/qt

Re: [gentoo-user] kde update: SOLVED

2011-06-02 Thread Alain DIDIERJEAN
/qt-qt3support-4.7.2, x11-libs/qt-core-4.7.2-r1, x11-libs/qt-webkit-4.7.2, x11-libs/qt-multimedia-4.7.2, x11-libs/qt-declarative-4.7.2-r1, x11-libs/qt-assistant-4.7.2, x11-libs/qt-opengl-4.7.2, x11-libs/qt-dbus-4.7.2, x11-libs/qt-script-4.7.2, x11-libs/qt-xmlpatterns-4.7.2

Re: [gentoo-user] grub vs grub2

2012-02-14 Thread Michael Cook
a thing i simply call Similarisation of features for new/unknowledged users, which always goes in the reverse direction on long-term. Sample situation: Microsoft Repair CD: You can select to partition your disk appropiate to how the assistant will like it. You are being hid from all the details

Re: [gentoo-user] Qt5

2014-11-12 Thread Andrés Becerra Sandoval
/assistant-5.3.2* =dev-qt/designer-5.3.2* =dev-qt/linguist-5.3.2* =dev-qt/linguist-tools-5.3.2* =dev-qt/pixeltool-5.3.2* =dev-qt/qdbus-5.3.2* =dev-qt/qdbusviewer-5.3.2* =dev-qt/qdoc-5.3.2* =dev-qt/qtconcurrent-5.3.2* =dev-qt/qtcore-5.3.2* =dev-qt/qtdbus-5.3.2* =dev-qt/qtdeclarative-5.3.2* =dev-qt

Re: [gentoo-user] libav and ffmpeg on the same computer issue once again

2015-05-15 Thread Gevisz
/qtchooser-0_p20150102) [ebuild U ] dev-qt/assistant-4.8.6-r1 [4.8.5] ABI_X86=(64%*) -32% (-x32) [blocks b ] dev-qt/assistant-4.8.6:4 (dev-qt/assistant-4.8.6:4 is blocking dev-qt/qtchooser-0_p20150102) [ebuild U ] dev-qt/qdbusviewer-4.8.6-r1 [4.8.5] ABI_X86=(64%*) -32

Re: [gentoo-user] libav and ffmpeg on the same computer issue once again

2015-05-14 Thread Gregory Woodbury
is blocking dev-qt/qtchooser-0_p20150102) [ebuild U ] dev-qt/qtdeclarative-4.8.6-r1 [4.8.5] ABI_X86=(64%*) -32% (-x32) [blocks b ] dev-qt/qtdeclarative-4.8.6:4 (dev-qt/qtdeclarative-4.8.6:4 is blocking dev-qt/qtchooser-0_p20150102) [ebuild U ] dev-qt/assistant-4.8.6-r1 [4.8.5] ABI_X86

[gentoo-user] libav and ffmpeg on the same computer issue once again

2015-05-14 Thread gevisz
/assistant-4.8.6-r1 [4.8.5] ABI_X86=(64%*) -32% (-x32) [blocks b ] dev-qt/assistant-4.8.6:4 (dev-qt/assistant-4.8.6:4 is blocking dev-qt/qtchooser-0_p20150102) [ebuild U ] dev-qt/qdbusviewer-4.8.6-r1 [4.8.5] ABI_X86=(64%*) -32% (-x32) [blocks b ] dev-qt/qdbusviewer-4.8.6:4 (dev-qt

Re: [gentoo-user] What's up with qt? Almost ALL masked or keyworded now.

2008-02-18 Thread Kenneth Prugh
) [-P-] [M ] x11-libs/qt-4.3.2 (4) [-P-] [ ~] x11-libs/qt-4.3.3 (4) [-P-] [M~] x11-libs/qt-4.4.0_rc1 (4) [-P-] [M~] x11-libs/qt-assistant-4.4.0_rc1 (4) [-P-] [M~] x11-libs/qt-core-4.4.0_rc1 (4) [-P-] [M~] x11-libs/qt-dbus-4.4.0_rc1 (4) [-P-] [M~] x11-libs/qt-embedded-3.3.8 (3) [-P

Re: [gentoo-user] What's up with qt? Almost ALL masked or keyworded now.

2008-02-18 Thread Nick Stinemates
(4) [-P-] [M~] x11-libs/qt-assistant-4.4.0_rc1 (4) [-P-] [M~] x11-libs/qt-core-4.4.0_rc1 (4) [-P-] [M~] x11-libs/qt-dbus-4.4.0_rc1 (4) [-P-] [M~] x11-libs/qt-embedded-3.3.8 (3) [-P-] [M~] x11-libs/qt-gui-4.4.0_rc1 (4) [-P-] [M~] x11-libs/qt-opengl-4.4.0_rc1 (4) [-P-] [M~] x11-libs/qt-phonon

  1   2   >